@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit&display=swap');

:root {
  --primary-text-color: #FFFF;
  --header-blue: #0C4BB2;
}

html {
	scroll-behavior: smooth;
}

* {
  font-family: Roboto, Outfit, 'Times New Roman', Times, serif;
}

@media (prefers-color-scheme: dark) {
  :root {
    /* --primary-text-color: #FFFFFF; */
  }
}

img {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top:5px;
  margin-bottom: 5px;
  border-radius: 15px;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

body {
  margin: 0;
}

header {
  background-color: var(--header-blue);
  width: 100;
  padding-bottom: 5px;
  position: sticky;
  top: 0px;
}

header h1 {
  color: var(--primary-text-color);
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
  padding-top: 10px;
}


ul.nav-list {
  display: flex;
  justify-content: center;
  flex-direction: row;
  list-style-type: none;
  flex-wrap: wrap;
}

ul.nav-list li {
  margin-left: 15px;
  padding: 10px;
  margin-right: 15px
}

ul.nav-list li:hover {
  border-left: 5px solid #0086EE;
  background-color: #00ACEE;
}

ul.nav-list a {
  text-decoration: none;
  color: var(--primary-text-color);
}




@media only screen and (max-width: 600px) {
  header h1 {
    text-align: center;
  }
}

section {
  margin: 20px 10px 20px 10px;
  padding: 20px 10px 20px 10px;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 15px;
}

@media only screen and (min-width:700px) {
  section {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    text-wrap: wrap;
  }
}

section h2 {
  margin-top: 2px;
  text-decoration-line: underline;
  text-decoration-style: solid;
}

.card-body-bullet-points li {
 padding-top: 8px;
 padding-bottom: 8px;
}
